Subject: Re: [PATCH v2] revision: add `--ignore-missing-links` user option

From: Taylor Blau <[email-masked]>
Date: Wed, 13 Sep 2023 13:17:23 -0400

On Wed, Sep 13, 2023 at 11:32:13AM +0200, Karthik Nayak wrote:
> > From my review locally, the resulting changes (which can be applied
> > directly on top of your patch here look like):
>
> This is much better. I didn't know about `test_oid_to_path` and
> `test_when_finished`, and overall your patch looks much nicer and is
> more thorough in the testing. I'll add it to the next version.

Thanks for folding it in! I felt bad that I might have stepped on your
toes by saying "here's how I would do it", but by the time I had applied
your patch locally to review it, I had already generated the
aforementioned diff.

> Will wait a day or two for more feedback before I submit v3.

Sounds like a plan :-).

Thanks,
Taylor